08
Jul
10

Update to 8.4.15: “Error: [Errno 9]Bad file descriptor”

This update solves the

“Error: [Errno 9]Bad file  descriptor”

problem. If it still occures give me a hint.

Advertisements

10 Responses to “Update to 8.4.15: “Error: [Errno 9]Bad file descriptor””


  1. 1 Razor
    July 8, 2010 at 4:02 pm

    Unfortunately, files requiring session content from browser cookies cannot be decrypted.

    Entering content of session cookies results in an ‘Error:’.

    I corroborated this finding with many others possessing such files.

    I would like to know if it is beyond the scope of your script?

    If yes, then it’s very sad.

    Coz’ I’ve lots of files of this kind.

    Would be really great if they could somehow be decrypted!!!

    • July 8, 2010 at 4:30 pm

      The script can decrypt session cookie pdfs but only a fraction of the options.

      It’s a complex matter (my estimation: certainly the required time including reverse engineering, coding and testing will be at least around 100 hours).

      It can’t be solved ‘in a jiffy’ and despite the missing time (you know `’real life’) the same ‘personal motivational restrictions’ as for the missing Linux version apply (a quick search for that topic might bring deeper knowledge).

  2. 3 j23
    July 10, 2010 at 7:10 am

    script 8.4.15 – error:”DPRM” – after hint “decrypt” and key file selected, [errno9]-“bad file descriptor” and no key file selected – what is wrong?

    • July 10, 2010 at 1:49 pm

      Check out the FAQs and the Bug Report section. If that doesn’t help you might send me the file for deeper inspection.

      • 5 j23
        July 11, 2010 at 12:41 am

        I try sent you file, bat mail return me – bad emaile adress. I open this file with adobe corectly

        • July 11, 2010 at 12:30 pm

          Read the updated ‘bug report’ section.

  3. 7 j23
    July 11, 2010 at 1:28 pm

    link to file (error “DPRM” *link deleted for user privacy protection*

    • July 11, 2010 at 2:38 pm

      release 8.4.17 ]:)

      • July 11, 2010 at 5:17 pm

        Of course I meant 8.4.18 ^^ …

  4. 10 j23
    July 11, 2010 at 11:53 pm

    8.4.18 works very ok


Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s


Enter your email address to subscribe to this blog and receive notifications of new posts by email.

Join 175 other followers

Recent Posts


%d bloggers like this: